body, html {
    margin: 0;
    padding: 0;
    height: 100%;
    width: 100%;
    background: #4c8785 url(bg.png) repeat-x;
}

* {
  -webkit-backface-visibility: hidden;  
}

#page, #cover {
    width: 100%;
    position: relative;
    z-index: 10;
}

#content {
    width: 100%;
    background: #000;
}

#page {
    width: 1000px;
    margin: 0 auto;
    background: #000;
}

#sun {
    position: fixed;
    z-index: 5;
    top: 50%;
    left: 50%;
    margin-left: -300px;
    margin-top: -300px;
}

#cover {
    position: relative;
    width: 100%;
    height: 100%;
    overflow: hidden;
}

#banner {
    position: absolute;
    bottom: 0;
    left: 50%;
    margin-left: -760px;
    z-index: 10;
}


@-webkit-keyframes flux {
    0%, 100% { opacity: 1; }
    50% { opacity: 0.5; }
}

@-moz-keyframes flux {
    0%, 100% { opacity: 1; }
    50% { opacity: 0.5; }
}

@-ms-keyframes flux {
    0%, 100% { opacity: 1; }
    50% { opacity: 0.5; }
}

@-o-keyframes flux {
    0%, 100% { opacity: 1; }
    50% { opacity: 0.5; }
}

@keyframes flux {
    0%, 100% { opacity: 1; }
    50% { opacity: 0.5; }
}

#sun {
    -webkit-animation: flux 5s infinite ease-in-out;
    -moz-animation: flux 5s infinite ease-in-out;
    -ms-animation: flux 5s infinite ease-in-out;
    -o-animation: flux 5s infinite ease-in-out;
    animation: flux 5s infinite ease-in-out;
}

#downloads, #copyright {
    margin-left: 32px;
}